<?php
require_once("clases.php");

$rutas = [];
if(file_exists(__DIR__ . "/rutas.txt")){
    $rutas = unserialize(file_get_contents(__DIR__ . "/rutas.txt"));
}

if(isset($_POST)){
    $nuevaRuta = new Ruta($_POST['ruta'], $_POST['cantidad'], $_POST['bus'], $_POST['matricula']);
    $rutas[] = $nuevaRuta;
}

file_put_contents(__DIR__ . "/rutas.txt", serialize($rutas));
header("Location: ../index.php");
exit();
?>